LPPOM HALAL - Feature #602

[GL Doc] Validasi Currency
12/01/2021 04:00 PM - Maulina Hali

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Tri Rizqiaty % Done:
Category: Estimated time:
Target version: Spent time:

12/01/2021
12/03/2021
0%

0.00 hour
0.00 hour

Description
Dear Mbak Yomma,

Mohon bantuannya yaa untuk melakukan standar validasi terkait field currency sesuai tabel reference (yang ada di combo box), jadi

jika tidak terdaftar di combo box tidak dapat saving dokumen.

Detail Info:

Menu : General Ledger - GL Document
Port Dev - Minovais : 61119

DB Name : LPPOM Prod

SQL Server : 1442

History

#1 - 12/02/2021 02:15 PM - Tri Rizqgiaty

- Status changed from New to Developing

Fixing :

1. Update table SMESSAGECATALOG : message id : FILO17
2. Update Ul - app - controller : document.js

#2 - 12/02/2021 02:15 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Maulina Hali

#3 - 12/02/2021 04:59 PM - Maulina Hali

- Status changed from QA Test to Closed

- Assignee changed from Maulina Hali to Tri Rizqiaty
Dear Mbak Yomma,

Terima kasih atas bantuannya untuk validasi diatas.

Mohon bantuannyaa yaa untuk melakukan deploy ke port LPPOM dan port 31119 serta 61119 yaaa.

Hihiiiw

Terima kasih

07/05/2025
